Bug 1483384 (php-league-container) - Review Request: php-league-container - A fast and intuitive dependency injection container
Summary: Review Request: php-league-container - A fast and intuitive dependency inject...
Keywords:
Status: CLOSED ERRATA
Alias: php-league-container
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: drush_v9_tracking
TreeView+ depends on / blocked
 
Reported: 2017-08-21 02:07 UTC by Shawn Iwinski
Modified: 2017-09-30 06:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-15 21:50:53 UTC
fedora: fedora-review+


Attachments (Terms of Use)
phpci.log (12.52 KB, text/plain)
2017-08-21 12:04 UTC, Remi Collet
no flags Details
review.txt (7.23 KB, text/plain)
2017-08-21 12:05 UTC, Remi Collet
no flags Details

Description Shawn Iwinski 2017-08-21 02:07:44 UTC
Spec URL: https://raw.githubusercontent.com/siwinski/rpms/b1670e3e5238b253d16049481c62cec63e144a01/php-league-container/php-league-container.spec

SRPM URL: https://siwinski.fedorapeople.org/SRPMS/php-league-container-2.4.1-1.fc26.src.rpm

Description:
A small but powerful dependency injection container that allows you to decouple
components in your application in order to write clean and testable code.


Fedora Account System Username: siwinski

Comment 1 Remi Collet 2017-08-21 12:04:39 UTC
Created attachment 1316229 [details]
phpci.log

phpCompatInfo version 5.0.8 DB version 1.23.0 built Jul 17 2017
     20:33:14 CEST static analyze results

Comment 2 Remi Collet 2017-08-21 12:05:04 UTC
Created attachment 1316230 [details]
review.txt


Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review -b 1483384
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api

Comment 3 Remi Collet 2017-08-21 12:05:25 UTC
[x]: Package complies to the Packaging Guidelines

Comment 6 Gwyn Ciesla 2017-08-25 16:43:26 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-league-container

Comment 7 Fedora Update System 2017-09-01 03:51:44 UTC
php-league-container-2.4.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3c4d4f00a0

Comment 8 Fedora Update System 2017-09-01 11:56:17 UTC
php-league-container-2.4.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7dbf3d3817

Comment 9 Fedora Update System 2017-09-03 19:52:55 UTC
php-league-container-2.4.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-73e1be3c2e

Comment 10 Fedora Update System 2017-09-12 00:21:59 UTC
php-league-container-2.4.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-09-12 02:20:08 UTC
php-league-container-2.4.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fb8bd8fd40

Comment 12 Fedora Update System 2017-09-15 21:50:53 UTC
php-league-container-2.4.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-09-22 23:22:32 UTC
php-league-container-2.4.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-09-30 06:06:54 UTC
php-league-container-2.4.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.